[English]
PreparingTitle=Handset Manager Setup Wizard
PreparingText=Preparing Setup Wizard, please wait. This may take a few minutes.
FMSG0023=Please insert another CD to continue copying samples:
FMSG0024=Please insert another CD to continue copying samples:
FMSG0025=Please insert another CD to continue copying samples:
FMSG0026=Please insert another CD to continue copying samples:
FMSG0027=Please insert another CD to continue copying samples:
FMSG0028=Please insert another CD to continue copying samples:
FMSG0029=Please insert another CD to continue copying samples:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Handset Manager Setup Wizard'
STR0006=`Title`='Handset Manager Setup Wizard'
STR0007=`Title`='Handset Manager Setup Wizard'
STR0008=`Title`='Handset Manager Setup Wizard'
STR0009=`Title`='Handset Manager Setup Wizard'
STR0010=`Title`='Handset Manager Setup Wizard'
STR0011=`Title`='Handset Manager Setup Wizard'
STR0012=`Title`='Handset Manager Setup Wizard'
STR0013=`Title`='Handset Manager Setup Wizard'
STR0014=`Title`='Handset Manager Setup Wizard'
STR0015=`Title`='Handset Manager Setup Wizard'
STR0016=`Title`='Handset Manager Setup Wizard'
STR0017=`Title`='Handset Manager Setup Wizard'
STR0018=`Title`='Handset Manager Setup Wizard'
STR0019=`Title`='Handset Manager Setup Wizard'
STR0020=`Title`='Installer Information'
STR0021=`Value`='OK' 
STR0022=`Value`='&Next >' 
STR0023=`Value`='&Install' 
STR0024=`Value`='&Ignore' 
STR0025=`Value`='&Finish' 
STR0026=`Value`='&Exit' 
STR0027=`Value`='Cancel' 
STR0028=`Value`='&No' 
STR0029=`Value`='Br&owse' 
STR0030=`Value`='< &Back' 
STR0031=`Value`='&Retry' 
STR0032=`Value`='&Return' 
STR0033=`Value`='&Yes' 
STR0034=`Text`='Please wait while the Setup Wizard prepares to guide you through the installation.' 
STR0035=`Text`='{\TitleBold}Welcome to Handset Manager Setup Wizard' 
STR0036=`Text`='{\TitleBold}Welcome to [MobileName] Handset Manager Setup Wizard. Setup will install Handset Manager on your computer.'
STR0037=`Text`='It is strongly recommended that you exit all Windows programs before running this Setup Wizard.'
STR0038=`Text`='Click Next to continue the Setup process, or Cancel to exit Setup and then close any programs you are running.'
STR0039=`Text`='WARNING: This program is protected by copyright law and international treaties.' 
STR0040=`Text`='Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under law.'
STR0041=`Text`='Please read the following license agreement carefully. You must accept this agreement to proceed with the installation of Handset Manager.'
STR0042=`Text`='{\DlgFontBold}Software License Agreement' 
STR0043=`Text`='{\DlgFont}I Accept' 
STR0044=`Text`='Setup will install Handset Manager in the following directory.' 
STR0045=`Text`='{\DlgFontBold}Choose Destination Location' 
STR0046=`Text`='Disk &Usage' 
STR0047=`Text`='Destination Location:' 
STR0048=`Title`='Handset Manager', `Description`='Handset Manager Program' 
STR0049=`Title`='Language Support', `Description`='Supported Languages' 
STR0050=`Title`='Spanish', `Description`='Spanish' 
STR0051=`Title`='Chinese (Traditional)', `Description`='Traditional Chinese' 
STR0052=`Title`='Italian', `Description`='Italian' 
STR0053=`Title`='English', `Description`='English',`Level`=1,`Attributes`=24 
STR0054=`Title`='Deutsch', `Description`='Deutsch' 
STR0055=`Title`='Greek', `Description`='Greek' 
STR0056=`Title`='Arabic', `Description`='Arabic' 
STR0057=`Title`='Portuguese', `Description`='Portuguese' 
STR0058=`Title`='Swedish', `Description`='Swedish' 
STR0059=`Title`='Dutch', `Description`='Dutch' 
STR0060=`Title`='Czech', `Description`='Czech' 
STR0061=`Title`='Russian', `Description`='Russian' 
STR0062=`Title`='French', `Description`='French' 
STR0063=`Title`='Polish', `Description`='Polish' 
STR0064=`Title`='Hungarian', `Description`='Hungarian'
STR0065=`Title`='Chinese (Simplified)', `Description`='Simplified Chinese'
STR0066=`Title`='Turkish', `Description`='Turkish'
STR0067=`Title`='Thai', `Description`='Thai'
STR0068=`Title`='Japanese', `Description`='Japanese'
STR0069=`Title`='Malaysia', `Description`='Malaysia'
STR0070=`Title`='Vietnamese', `Description`='Vietnamese'
STR0071=`Title`='English(UK)', `Description`='English(UK)'
STR0072=`Title`='Croatian', `Description`='Croatian'
STR0073=`Title`='Slovak', `Description`='Slovak'
STR0074=`Title`='Indonesian', `Description`='Indonesian'
STR0075=`Title`='Danish', `Description`='Danish'
STR0076=`Title`='Finnish', `Description`='Finnish'
STR0077=`Title`='Norwegian', `Description`='Norwegian'
STR0078=`Title`='French(Canadian)', `Description`='French(Canadian)'
STR0079=`Title`='Spanish(Mexican)', `Description`='Spanish(Mexican)'
STR0080=`Title`='Portuguese(Brazilian)', `Description`='Portuguese(Brazilian)'
STR0081=`Title`='Sample', `Description`='Sample files' 
STR0082=`Text`='This feature requires [1] on your hard drive.' 
STR0083=`Text`='This feature requires [1] on your hard drive. It has [2] of [3] subfeatures selected. The subfeatures require [4] on your hard drive.'
STR0084=`Text`='Will be installed on local hard drive' 
STR0085=`Text`='Entire feature will be installed on local hard drive' 
STR0086=`Text`='Entire feature will be unavailable' 
STR0087=`Text`='The highlighted volumes (if any) do not have enough disk space available for the currently selected features.  You can either remove some files from the highlighted volumes, or choose to install less features onto local drive(s), or select different destination drive(s).'
STR0088=`Text`='The disk space required for the installation of the selected features.' 
STR0089=`Text`='{\DlgFontBold}Disk Space Requirements' 
STR0090=`Text`='Volume' 
STR0091=`Text`='Disk Size' 
STR0092=`Text`='Available' 
STR0093=`Text`='Required' 
STR0094=`Text`='Difference' 
STR0095=`Text`='bytes' 
STR0096=`Value`='Installing' 
STR0097=`Value`='installs' 
STR0098=`Value`='Repairing' 
STR0099=`Value`='repairs' 
STR0100=`Value`='Removing' 
STR0101=`Value`='removes' 
STR0102=`Help`='Up One Level|' 
STR0103=`Text`='Browse for the destination folder.' 
STR0104=`Text`='{\DlgFontBold}Change current destination folder' 
STR0105=`Help`='Create A New Folder|' 
STR0106=`Text`='&Look in:' 
STR0107=`Text`='&Folder name:' 
STR0108=`Text`='Please wait while the Setup Wizard [Progress2] Handset Manager.  This may take several minutes.'
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='Progress done' 
STR0111=`Text`='Status:' 
STR0112=`Description`='Copying new files',`Template`='File: [1],  Directory: [9],  Size: [6]' 
STR0113=`Description`='Computing space requirements' 
STR0114=`Description`='Computing space requirements' 
STR0115=`Description`='Creating shortcuts',`Template`='Shortcut: [1]' 
STR0116=`Description`='Publishing Product Features' 
STR0117=`Description`='Publishing product information' 
STR0118=`Description`='Creating folders',`Template`='Folder: [1]' 
STR0119=`Description`='Creating duplicate files',`Template`='File: [1],  Directory: [9],  Size: [6]' 
STR0120=`Description`='Searching for related applications',`Template`='Found application: [1]' 
STR0121=`Description`='Updating component registration' 
STR0122=`Description`='Registering product' 
STR0123=`Description`='Removing duplicated files',`Template`='File: [1], Directory: [9]' 
STR0124=`Description`='Removing applications' 
STR0125=`Description`='Removing files',`Template`='File: [1], Directory: [9]' 
STR0126=`Description`='Removing folders',`Template`='Folder: [1]' 
STR0127=`Description`='Removing system registry values' 
STR0128=`Description`='Removing shortcuts',`Template`='Shortcut: [1]' 
STR0129=`Description`='Unpublishing Product Features' 
STR0130=`Description`='Writing system registry values' 
STR0131=`Description`='Generating script operations for action:' 
STR0132=`Description`='Rolling back action:' 
STR0133=`Description`='Removing backup files',`Template`='File: [1]' 
STR0134=`Description`='Registering modules',`Template`='File: [1], Folder[2]'
STR0135=`Description`='Unregistering modules',`Template`='File: [1], Folder[2]'
STR0136=`Description`='Unpublishing product information' 
STR0137=`Description`='Searching for installed applications'
STR0138=`Text`='{\TitleBold}Setup Complete' 
STR0139=`Text`='Handset Manager has been installed successfully.' 
STR0140=`Text`='Click Finish to exit the Setup Wizard.' 
STR0141=`Text`=?
ESP0141={\DlgFont}To use Music Manager, it is required to install DirectX 9.0 or above."
STR0142=`Text`='Install DirectX immediately'
STR0143=`Text`='Select the operation you wish to perform.' 
STR0144=`Text`='{\DlgFontBold}Repair or Remove installation' 
STR0145=`Text`='{\DlgFontBold}Re&pair' 
STR0146=`Help`='Repair Installation|' 
STR0147=`Text`='Repairs errors caused by installation - fixes missing or corrupt files, shortcuts and registry entries.'
STR0148=`Text`='{\DlgFontBold}&Remove' 
STR0149=`Help`='Remove Installation|' 
STR0150=`Text`='Removes Handset Manager from your system.' 
STR0151=`Text`='The following applications are using files that need to be updated by this setup. Close these applications and then click Retry to continue the installation or Cancel to exit.'
STR0152=`Text`='Some files that need to be updated are currently in use.' 
STR0153=`Text`='{\DlgFontBold}Files in Use' 
STR0154=`Text`='{\TitleBold}Setup Interrupted' 
STR0155=`Text`='Handset Manager setup was interrupted. Your system has not been modified. To install Handset Manager at a later time, please run Setup again.'
STR0156=`Text`='Click Finish to exit the Setup Wizard.' 
STR0157=`Text`='{\TitleBold}Handset Manager Setup Wizard ended prematurely' 
STR0158=`Text`='Handset Manager setup ended prematurely because of an error. Your system has not been modified. To install Handset Manager at a later time, please run Setup again.'
STR0159=`Text`='Click Finish to exit the Setup Wizard.' 
STR0160=`Text`='Please wait while the installer finishes determining your disk space requirements.' 
STR0161=`Text`='Are you sure you want to cancel the installation of Handset Manager?'
STR0162=`Text`='A later version of Handset Manager has previously been installed in your system. Setup Wizard will now stop the installation.' 
STR0163=`Text`='Gathering required information...' 
STR0164=`Name`='Remove Handset Manager' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=User's Guide 
STR0167=`Target`='[#English_Help.chm]' 
STR0168=`Name`='Mobile Internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='SyncManager Setting'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Download Windows Media Player'
STR0173=`Name`='Download DirectX'
STR0174=`Name`='%BrandModel% - Charger'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='English' 
STR0179=`Message`='The installer has encountered an unexpected error when installing this package. This may indicate a problem with this package. The error code is [1]. {{The arguments are: [2], [3], [4]}}'
STR0180=`Message`='{{Disk full: }}' 
STR0181=`Message`='Time remaining: {[1] minutes }{[2] seconds}' 
STR0182=`Message`='Please wait while Windows configures Handset Manager...' 
STR0183=`Message`='Gathering required information...' 
STR0184=`Message`='Handset Manager Removed Successfully.' 
STR0185=`Message`='Handset Manager Removed Incompletely.' 
STR0186=`Message`='The installer has insufficient privileges to access this directory: [2]. The installation cannot continue. Log on as administrator or contact your system administrator.'
STR0187=`Message`='The volume [2] is currently unavailable. Please select another one.' 
STR0188=`Message`=? 
ESP0188=The specified path '[2]' is unavailable. 
STR0189=`Message`='Unable to write to the specified folder: [2].' 
STR0190=`Message`=? 
ESP0190=The folder path '[2]' contains an invalid character. 
STR0191=`Message`='Invalid Drive: [2]' 
STR0192=`Message`='Another installation is in progress. You must complete that installation before continuing this one.'
STR0193=`Message`='Are you sure you want to cancel?' 
STR0194=`Message`='The following applications should be closed before continuing to install:' 
STR0195=`Message`='You must restart your system for the configuration changes made to [2] to take effect. Click Yes to restart now or No if you plan to manually restart later.'
STR0196=`Message`=? 
ESP0196=An installation package for the product [2] cannot be found. Try the installation again using a valid copy of the installation package '[3]'.
STR0197=`Message`='There is no disk in drive [2]. Please insert one and click Retry, or click Cancel to return to the browse dialog and select a different volume.'
STR0198=`Message`='Scheduling reboot operation: Renaming file [2] to [3]. Must reboot to complete operation.'
STR0199=`Message`='Scheduling reboot operation: Deleting file [2]. Must reboot to complete operation.' 
STR0200=`Width`=56,`X`=111
STR0201=`Width`=56,`X`=180